
Redmine - Feature #18129

Insert spent time when creating new issue

2014-10-18 17:14 - Luca  Malatesta

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For how we manage our projects, we often enter an issue after it has already been resolved.

So it would be convenient to be able to open a new issue to enter the hours and close it with only one save.

Now I have to open a problem, click create, reopen it to add the hours spent and save it.

So basically it would be convenient to create a closed issue with a single step

Can you help me?

Related issues:

Is duplicate of Redmine - Feature #3126: Allow add spent time when creating a... New 2009-04-06

History

#1 - 2016-08-21 02:48 - Go MAEDA

- Is duplicate of Feature #3126: Allow add spent time when creating a ticket added

#2 - 2016-08-21 02:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3126.
